import { httpGetRequest, APIUrlGenerator } from "@/utils/baseHttpService";
import { API_ROUTES } from "@/constant/routes";
import { InventoryValueResponse } from "./_models";

export const getInventoryValueReport = async (): Promise<InventoryValueResponse> => {
  const response = await httpGetRequest<InventoryValueResponse>(
    APIUrlGenerator(API_ROUTES.INVENTORY_VALUE_REPORT)
  );
  return response.data;
};
